[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] KDE path



I'm a bit concerned about this recent KDE vulnurability, is there a K12LTSP patch in the works for 4.4.1 and if it's already out, please point me in the right direction.
 

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]